
      <!-- <app-page-header headerTitle="City">
        <app-button text="Add City" (onClick)="goToForm()"> </app-button>
      </app-page-header> -->
      <dash-grid-shell
        [config]="shellConfig"
        [excelExport]="true"
        [filterDropdownData]="filterDropdownData"
        [actionButtons]="actionBtn"
        (actionButtonClick)="actionButtonClick($event)"
        (addClick)="goToForm()"
        headerTitle="Cities"
        [showAdd]="true"
      ></dash-grid-shell>
